body {
background-color:#f3fafd;
margin:20px 0px;
}
table, td {
color:black;
font-family:sans-serif;
font-size:97%;
line-height:125%;
text-align:left;
}
h2 {
border-bottom:0px solid #746B64;
color:#2348AB;
font-family:sans-serif;
font-size:20px;
line-height:1.25;
margin-bottom:20px;
padding-bottom:4px;
text-align:left;
}
h3 {
border-bottom:0px solid #746B64;
color:#2348AB;
font-family:sans-serif;
font-size:20px;
line-height:1.25;
margin-bottom:20px;
padding-bottom:4px;
text-align:left;
}

h4 {
border-bottom:0px solid #746B64;
color:#000;
font-family:sans-serif;
font-size:20px;
line-height:1.25;
margin:0;
margin-bottom:20px;
padding-bottom:4px;
text-align:left;
}
h5 {
border-bottom:0px solid #746B64;
color:#00A88E;
font-family:sans-serif;
font-size:20px;
line-height:1.25;
margin:0;
margin-bottom:20px;
padding-bottom:4px;
text-align:left;
}

p {
margin:0px;
}
b.fl {
color:#fff;
}
#main {
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
}
#top {
background-color:#182B5F;
background-image:url(../images/head.gif);
background-repeat:no-repeat;
border-color:#FFFFFF rgb(255, 255, 255) rgb(0, 0, 0);
border-style:solid;
border-width:1px;
color:#FFFFFF;
font-family:sans-serif;
font-size:130%;
height:150px;
letter-spacing:0px;
text-align:right;
vertical-align:middle;
margin:auto;
width:740px;
position:relative;
}
#sp1 {
background-color:white;
padding:40px 20px;
text-align:left;
vertical-align:top;
}
#header{
bottom:20px;
position:absolute;
right:35px;
}
#footer {
background-color:#34158d;
border-bottom:1px solid #FFFFFF;
border-top:1px solid #000000;
color:#E2CD8E;
font-family:sans-serif;
font-size:16px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:26px;
line-height:normal;
text-align:center;
}
body {
}
#menu1 {
float:right;
padding:20px;
width:170px;
}
#menu1 a, #menu1 a:visited, #menu1 a:active {
background-image:url(../images/pf1.gif);
background-position:0% 50%;
background-repeat:no-repeat;
color:#2348AB;
display:block;
font-family:sans-serif;
font-size:90%;
line-height:140%;
padding-left:16px;
padding-right:0px;
text-align:left;
text-decoration:none;
width:190px;
}
#menu1 a:hover {
background-color:#34158D;
background-image:url(../images/pf3.gif);
color:white;
text-decoration:none;
}
#menu1 #aktuell a {
background-image:url(../images/pf2.gif);
background-position:0% 50%;
background-repeat:no-repeat;
color:#E2CD8E;
padding-left:16px;
}

a {  }

a:link, a:visited, a:active {
color:black;
font-family:sans-serif;
font-size:98%;
}
a:hover {
background-color:#FFFFFF;
color:#1D3270;
text-decoration:none;
}

.hometable td {
	border:1px solid #000;
	padding:5px;
}
